{% extends 'base.html.twig' %}

{% block title %}edit Parrains{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-xl-12">
            <div class="card">
                <div class="card-body">
                    <form action="{{ path('parrains_edit', { 'id': parrain.id }) }}" method="POST">
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01">التاريخ</label>
                                    <input type="date" class="form-control" id="validationCustom01"

                                           name="date" value="{{ parrain.date|date('Y-m-d') }}">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> اسم الكافل</label>
                                    <input type="text" class="form-control" id="validationCustom01"

                                           name="nom" value="{{ parrain.nom }}">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> الهاتف</label>
                                    <input type="text" class="form-control" id="validationCustom01"

                                           name="tele" value="{{ parrain.tele }}">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> البريد الاليكتروني</label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           value="{{ parrain.email }}"
                                           name="email">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01">الوسيط </label>
                                    <input type="text" class="form-control" id="validationCustom01"

                                           name="mediateur" value="{{ parrain.mediateur }}">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01">قيمة الكفالة شهريا </label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           value="{{ parrain.prix }}"
                                           name="prix">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01">تاريخ بدء الكفالة </label>
                                    <input type="date" class="form-control" id="validationCustom01"
                                           value="{{ parrain.dateDebut|date('Y-m-d') }}"
                                           name="dateDebut">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> تاريخ إنتهاء لكفالة</label>
                                    <input type="date" class="form-control" id="validationCustom01"
                                           value="{{ parrain.dateFin|date('Y-m-d') }}"
                                           name="dateFin">
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="validationCustom01"> سبب التوقف</label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           value="{{ parrain.problemePause }}"
                                           name="problemePause">
                                </div>
                            </div>

                        </div>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> </label>
                                    <button type="submit" class="btn btn-outline-success btn-block"> حفض</button>
                                </div>
                            </div>
                        </div>
                    </form>

                </div>
                <!-- end card -->
            </div> <!-- end col -->

        </div>

    </div>
{% endblock %}
